WordPress.org

Ready to get started?Download WordPress

Forums

TinyMCE Advanced
[resolved] A new update to TinyMCE Advanced 4.01 is shown after the update is completed (6 posts)

  1. rkoller
    Member
    Posted 3 months ago #

    I have updated the plugin now three times in a row. A few seconds after the completed update of the plugin the update center is alerting again that there is a new version of TinyMCE Advanced …. version 4.01 again. I am running wp 3.9 and tinyMCE 4.0 on MAMP locally at the moment. If you need any further infos let me know. Best regards r.

    https://wordpress.org/plugins/tinymce-advanced/

  2. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 3 months ago #

    There were some warnings in 4.0: http://wordpress.org/support/topic/number-of-php-warnings?replies=2 that could potentially bring more severe errors when the plugin is used for a custom editor. Had to release 4.0.1 to fix them fast :)

  3. Bet Hannon
    Member
    Posted 3 months ago #

    Some of us are having issues with TinyMCE unrelated to this plugin: http://wordpress.org/support/topic/39-update-tinymce-disappeared?replies=3

    Don't know if that will be helpful, but thought it *might* be relevant.

  4. rkoller
    Member
    Posted 3 months ago #

    ah is it possible that you've pushed out a few updates in a short period of time all sticking to the 4.01 version number - that therefor the update showed again and again? Cuz after i've updated for a fifth time a few minutes ago no "a new tinyMCE advanced update is there" is showing and no need to update to 4.01 again. ;)))

  5. Andrew Ozz
    WordPress Dev
    Plugin Author

    Posted 3 months ago #

    Think I know what triggered this. I just pushed one 4.0.1 update, but it was quite soon after the 4.0 update. The "plugins needing update" info is cached locally by WordPress, so it needed some time to "see" that you had the latest version.

    Good that all is working as expected now.

  6. rkoller
    Member
    Posted 3 months ago #

    ahhh cool, that makes sense! all fine now, no more 4.01 update on the horizon for several tenth of minutes ;)) the update part works fine now. :) i have only one or two more tinymce related issues to solve. one i've already posted in the wp how to forum and the other regarding the acf plugin to their support. ;) thanks again for the quick headsup and the nice plugin in general!

Reply

You must log in to post.

About this Plugin

About this Topic